@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

a {
    color: #87cd1d;
    text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.logo  p a img{
	max-width: 160% !important;
}
body input, body select {
    color: #ef1262;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    outline: medium none;
}
body input, body textarea {
    border: 1px solid #f2f0e6;
    padding: 4px;
}
body select {
    border: 1px solid #e0e0de;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid, #contact-form textarea.invalid {
    border: 1px solid #9d261d;
}
/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {  height: 1%;}
* +html .clearfix { display: inline-block; } /* IE7xhtml*/
html[xmlns] .clearfix { /* O */  display: block;  }
.clearfix:after { /* FF, O, etc. */  content: "."; display: block;  height: 0;  clear: both; visibility: hidden;}
@font-face {
 font-family: 'HelveticaNeue';
 	src: url('../fonts/HelveticaNeue.eot');
 	src: local('HelveticaNeue'), local('HelveticaNeue'),
		url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue.ttf') format('truetype'),
		url('../fonts/HelveticaNeue.otf') format('opentype'),
		url('../fonts/HelveticaNeue.woff') format('woff'),
		url('../fonts/HelveticaNeue.svg#webfontKWmDqtHl') format('svg');
}
@font-face {
 font-family: 'HelveticaNeueBold';
 	src: url('../fonts/HelveticaNeueBold.eot');
 	src: local('HelveticaNeueBold'), local('HelveticaNeueBold'),
		url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
		url('../fonts/HelveticaNeueBold.otf') format('opentype'),
		url('../fonts/HelveticaNeueBold.woff') format('woff'),
		url('../fonts/HelveticaNeueBold.svg#webfontKWmDqtHl') format('svg');
}
@font-face {
 font-family: 'HelveticaNeue-Light';
 	src: url('../fonts/HelveticaNeue-Light.eot');
 	src: local('HelveticaNeue-Light'), local('HelveticaNeue-Light'),
		url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Light.otf') format('opentype'),
		url('../fonts/HelveticaNeue-Light.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light.svg#webfontKWmDqtHl') format('svg');
}
@font-face {
 font-family: 'humanist';
 	src: url('../fonts/humanist.eot');
 	src: local('humanist'), local('humanist'),
		url('../fonts/humanist.eot?#iefix') format('embedded-opentype'),
		url('../fonts/humanist.ttf') format('truetype'),
		url('../fonts/humanist.otf') format('opentype'),
		url('../fonts/humanist.woff') format('woff'),
		url('../fonts/humanist.svg#webfontKWmDqtHl') format('svg');
}

.body {
	font-family: Helvetica;
	font-size: 14px;
	color: #474747;
	overflow: hidden;
}
.body p {margin: 0px;}
.call-main {
	border-bottom: 1px solid #e0dfdf;
	height: 41px;
}
.call p {
	font-family: HelveticaNeue;
	font-size: 14px;
	font-style: italic;
	color: #515151;
	line-height: 22px;
	text-align: right;
}
.call p a {
	font-family: humanist;
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
	color: #ec1f24;
}
.header {height: 135px;}
.menu-nav {padding-top: 65px;}
.menu-nav .navbar-default {
	background: none;
	border: none;
	margin: 0px;
}
.menu-nav .navbar-default .container-fluid {padding: 0px;}
.menu-nav .navbar-default .container-fluid .navbar-collapse {padding: 0px;}
.menu-nav ul {
	margin: 0px;
	padding: 0px;
	text-align: right;
}
.menu-nav ul li {
	display: inline-block;
	padding: 0 10px;
}
.menu-nav ul li a {
	font-family: humanist;
	font-size: 14px;
	font-weight: normal;
	color: #8c8d90;
	text-transform: uppercase;
	padding: 0px;
}
.menu-nav ul li.active a, .menu-nav ul li a:hover {
	color: #ec1f24;
	background: none;
}
.slide-main {
	position: relative;
}
.slide-main .flexslider {margin-bottom: 0px;}
.lead-main {
	position: absolute;
	top: 50px;
	width: 100%;
}
ul.sigProSleek li.sigProThumb a.sigProLink {
    border: none !important;
    color: #fff;
}

html body.site.com_content.view-article.no-layout.no-task.itemid-105 div.body div.content-main div.container div.row div.content.col-sm-9 div.item-page div ul#sigProIdd9d244274e.sigProContainer.sigProSleek li.sigProThumb span.sigProLinkOuterWrapper span.sigProLinkWrapper a.sigProLink span.sigProCaption{
 display: none !important;
}

ul.sigProSleek span.sigProPseudoCaption {
    background: none !important;
    opacity: 0.7;
}

.lead-main .lead {
	float: right;
	margin-bottom: 0px;
}
.lead .moduletable-lead {
	background: url(../images/bg_lead.png);
	padding: 30px;
}
.lead .moduletable-lead h3 {
	font-family: humanist;
	font-size: 25px;
	font-weight: bold;
	line-height: normal;
	color: #ec1f24;
	margin: 0px;
	text-transform: uppercase;
}
.lead .moduletable-lead h3 span {
	color: #FFF;
}
.lead .moduletable-lead #frm_lead p {
	font-family: HelveticaNeue;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	line-height: 24px;
	color: #FFF;
	margin-bottom: 10px;
	position: relative;
}
.lead .moduletable-lead #frm_lead p:last-child {
	margin-bottom: 0px;
}
.lead .moduletable-lead #frm_lead p label {display: none;}
.lead .moduletable-lead #frm_lead p label.error {
	position: absolute;
	width: 100%;
	font-size: 10px;
	top: 20px;
	right: 20px;
	text-align: right;
}
.lead .moduletable-lead #frm_lead p input, .lead .moduletable-lead #frm_lead p input.error {
	background: #FFF !important;
	border: 1px solid #b1b3b9 !important;
	width: 100%;
	height: 41px;
	padding: 0 0 0 10px !important;
	color: #676766 !important;
	font-family: HelveticaNeue;
	font-size: 14px;
	font-style: italic;
}
.lead .moduletable-lead #frm_lead p button {
	background: #ec1f24;
	border: none;
	width: 100%;
	height: 49px;
	font-family: HelveticaNeue;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #FFF;
}
.position-main {
	background: #F7F7F7;
	padding: 20px 0;
}
.position .back-0 {
	background: #ec1f24;
}
.position .back-0:hover {
	background: #f83c41;
}
.position .back-1 {
	background: #676767;
}
.position .back-1:hover {
	background: #a9a9a9;
}
.position .text-pre {
	position: relative;
	height: 110px;
	width: 100%;
	padding: 15px;
}
.position a {
	position: absolute;
	bottom: 15px;
	left: 0px;
	width: 100%;
	padding-left: 15px;
	font-family: humanist;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	line-height: 20px;
	text-transform: uppercase;
}
.position a:hover {
	color: #FFF;
	text-decoration: none;
}
.position a img {
	position: absolute;
	right: 15px;
	bottom: 10px;
}
.content-main {
	margin-top: 20px;
	margin-bottom: 100px;
}
.content .page-header {
	border: none;
	margin: 0px;
	padding: 0px;
}
.content .page-header h2 {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
	color: #ec1f24;
	margin: 10px 0 20px 0;
	text-transform: uppercase;
}
html body.site.com_content.view-article.no-layout.no-task.itemid-103 div.body div.content-main div.container div.row div.content.col-sm-9 div.item-page div.page-header h2 {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
	color: #ec1f24;
	margin: 10px 0 20px 0;
	text-transform: uppercase;
}
html body.site.com_content.view-article.no-layout.no-task.itemid-103 div.body div.content-main div.container div.row div.content.col-sm-9 div.item-page div h2 {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
	color: #515151;
	margin: 10px 0 20px 0;
	text-transform: uppercase;
}
.item-page div h2 {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
	color: #515151;
	margin: 10px 0 20px 0;
	text-transform: uppercase;
}
.content .page-header h2 a {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
color: #515151;
	margin: 10px 0 20px 0;
	text-transform: uppercase;
		text-decoration: none !important; 
}
.content .page-header h2 a:hover {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
color: #ec1f24;
	margin: 10px 0 20px 0;
	text-transform: uppercase;
		text-decoration: none !important; 
}

.blog h2 {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
	color: #ec1f24;
	margin: 10px 0 20px 0;
	text-transform: uppercase;
}
.content p {
	font-family: HelveticaNeue-Light;
	font-size: 16px;
	font-weight: normal;
	color: #515151;
	line-height: 24px;
	margin-bottom: 20px;
}
.content p strong {
	font-family: HelveticaNeue;
	font-style: italic;
}
.content h4 {
	font-family: HelveticaNeueBold;
	font-size: 16px;
	font-style: italic;
	color: #515151;
	margin: 10px 0 20px 0;
}
.content ul {
	list-style: none;
}
.content ul li {
	font-family: HelveticaNeue-Light;
	font-size: 16px;
	font-weight: normal;
	color: #515151;
	line-height: 24px;
	border-bottom: 1px solid #dadada;
	background: url(../images/cricle.jpg) no-repeat left 10px;
	padding: 0 30px 0 20px;
	margin-right: 30px;
}
.pull-left.item-image a img{
 margin: 8px 10px 15px 0;
}

p.readmore a{
    border: medium none;
    border-radius: 0;
    color: #ec1f24 !important;
    font-family: HelveticaNeueBold;
    font-size: 14px;
}
.content ul li:last-child {border-bottom: none;}
.content ul.about-us {
	margin-bottom: 30px;
}
.content ul.about-us li {
	padding: 3px 0 3px 20px;
	margin: 0px;
	background: url(../images/cricle.jpg) no-repeat left 15px;
}
.right-0 {
	background: #F7F7F7;
	padding-top: 10px;
	padding-bottom: 10px;
}
.right-0 h3, .right-1 h3 {
	font-family: humanist;
	font-size: 24px;
	font-weight: bold;
	color: #ec1f24;
	margin: 10px 0;
	text-transform: uppercase;
}
.right-0 .globalnews .gn_static {
	border-bottom: 1px solid #e1e1e1;
}
.right-0 .globalnews p {
	font-family: HelveticaNeueBold;
	font-size: 12px;
	color: #515151;
	margin-top: 10px;
}
.right-0 .globalnews h4 {
	font-family: HelveticaNeueBold;
	font-size: 16px;
	color: #ec1f24;
	margin-bottom: 20px;
}
.right-0 .globalnews h4 a {color: #ec1f24;}
.right-0 .globalnews center img {
	width: 100%;
}
.right-0 .globalnews a.readon {
	font-family: HelveticaNeueBold;
	font-size: 16px;
	color: #888;
	margin-top: 150px;
	float: right;
}
.right-1 .moduletable {padding-bottom: 20px;}
.right-1 p img {margin-left: 10px;}
.right-1 p img:first-child {margin-left: 0px;}
.right-1 .acymailing_introtext {
	font-family: HelveticaNeue;
	font-size: 16px;
	font-style: italic;
	color: #515151;
}
.acymailing_form input.inputbox {
	background: #FFF;
	border: 1px solid #BFBFBF;
	margin-bottom: 10px;
	height: 41px;
	font-family: HelveticaNeue;
	font-size: 16px;
	font-style: italic;
	color: #515151;
	padding: 0 0 0 10px;
}
.acymailing_form input.btn {
	background: #ec1f24;
	border: none;
	width: 125px;
	height: 41px;
	float: right;
	padding: 0px;
	font-family: HelveticaNeueBold;
	font-size: 16px;
	color: #FFF;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.bottom-main {
	background: #676766;
	padding: 20px 0;
}
.bottom-main h3 {
	font-family: humanist;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin: 10px 0 30px 0;
	text-transform: uppercase;
}
.bottom-0 p {
	font-family: HelveticaNeue-Light;
	font-size: 12px;
	color: #FFF;
}
.bottom-0 p a {color: #FFF;}
.bottom-0 p label {
	font-family: humanist;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	width: 60px;
	text-align: right;
	text-transform: uppercase;
}
.bottom-0 p strong {
	font-family: HelveticaNeue;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.bottom-1 p {
	font-family: HelveticaNeue-Light;
	font-size: 16px;
	color: #FFF;
	line-height: 24px;
	margin-bottom: 10px;
}
.bottom-1 p a {
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.bottom-1 p a:hover {
color: #ec1f24;
text-decoration: none;
}
.bottom-2 ul {
	margin: 0px;
	padding: 0px;
}
.bottom-2 ul li {
	float: left;
	width: 50%;
	padding-bottom: 10px;
}
.bottom-2 ul li a {
	font-family: HelveticaNeue-Light;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	padding: 0px;
}
.bottom-2 ul li a:hover {background: none; color:#ec1f24;}
.footer {
	height: 80px;
}
.footer p {
	font-family: HelveticaNeue;
	font-size: 12px;
	color: #515151;
	line-height: 80px;
}
.footer-right {text-align: right;}
.right-1 .moduletable-lead h3 {
	font-size: 29px;
}
.right-1 .moduletable-lead #frm_lead p {
	font-family: HelveticaNeue;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	line-height: normal;
	color: #515151;
	margin-bottom: 10px;
	position: relative;
}
.right-1 .moduletable-lead #frm_lead p:last-child {
	margin-bottom: 0px;
}
.right-1 .moduletable-lead #frm_lead p label {display: none;}
.right-1 .moduletable-lead #frm_lead p label.error {
	position: absolute;
	width: 100%;
	font-size: 10px;
	top: 20px;
	right: 20px;
	text-align: right;
}
.right-1 .moduletable-lead #frm_lead p input, .lead .moduletable-lead #frm_lead p input.error {
	background: #FFF !important;
	border: 1px solid #b1b3b9 !important;
	width: 100%;
	height: 41px;
	padding: 0 0 0 10px !important;
	color: #676766 !important;
	font-family: HelveticaNeue;
	font-size: 14px;
	font-style: italic;
}
.right-1 .moduletable-lead #frm_lead p button {
	background: #ec1f24;
	border: none;
	width: 100%;
	height: 49px;
	font-family: HelveticaNeue;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #FFF;
}
#slide-contact .accordion-heading {display: none;}
#slide-contact #basic-details .contact-address p span {
	width: 30px;
	display: inline-block;
}
#slide-contact #basic-details .contact-address h3 {
	font-family: HelveticaNeue;
	font-size: 16px;
	font-weight: bold;
	color: #adadad;
	margin: 50px 0 10px 0;
}
#slide-contact #basic-details .contact-address p {
	font-family: HelveticaNeue;
	font-size: 16px;
	font-weight: normal;
	color: #adadad;
	margin-bottom: 0px;
}
#slide-contact #basic-details .contact-address p a {
	color: #adadad;
}
#slide-contact #basic-details .contact-address .phone p a {
	color: #ec1f24;
	font-weight: bold;
}
#basic-details .descriptions {
	margin-top: 30px;
}
.content #basic-details .col-sm-7 .page-header h2 {
	    margin-bottom: 10px;
}
.content #contact-form p {
	font-family: HelveticaNeue;
	font-size: 14px;
	font-style: italic;
	color: #adadad;
}
#contact-form input {
	background: none;
	border: 1px solid #b1b3b9;
	width: 100%;
	height: 53px;
	padding: 0 0 0 20px;
	margin-bottom: 12px;
	font-family: HelveticaNeue;
	font-size: 14px;
	font-style: italic;
	color: #676766;
}
#contact-form textarea {
	background: none;
	border: 1px solid #b1b3b9;
	width: 100%;
	height: 200px;
	padding: 20px 0 0 20px;
	margin-bottom: 12px;
	font-family: HelveticaNeue;
	font-size: 14px;
	font-style: italic;
	color: #676766;
}
#contact-form .form-actions button {
	background: #ec1f24;
	border: none;
	width: 100%;
	height: 55px;
	font-family: HelveticaNeue;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

@media only screen and (min-width: 1600px) and (max-width: 1700px) {
	.lead-main {top: 20px;}
}
@media only screen and (min-width: 1500px) and (max-width: 1599px) {
	.lead-main {top: 4px;}
}
@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	.lead-main {top: 0px;}
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	.lead-main {top: 0px;}
	.lead .moduletable-lead h3 {font-size: 22px;}
	.lead .moduletable-lead #frm_lead p input, .lead .moduletable-lead #frm_lead p input.error {height: 38px;}
	.lead .moduletable-lead #frm_lead p button {height: 46px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.lead .moduletable-lead {padding: 10px 30px;}
	.lead-main {top: 0px;}
	.lead .moduletable-lead h3 {font-size: 22px;}
	.lead .moduletable-lead #frm_lead p input, .lead .moduletable-lead #frm_lead p input.error {height: 36px;}
	.lead .moduletable-lead #frm_lead p button {height: 42px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.lead .moduletable-lead {padding: 10px 30px;}
	.lead-main {top: 0px;}
	.lead .moduletable-lead h3 {font-size: 22px;}
	.lead .moduletable-lead #frm_lead p {font-size: 16px;margin-bottom: 5px;}
	.lead .moduletable-lead #frm_lead p input, .lead .moduletable-lead #frm_lead p input.error {height: 28px;}
	.lead .moduletable-lead #frm_lead p button {height: 32px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.menu-nav ul li {padding: 0 5px;}
	.menu-nav ul li a {font-size: 12px;}
	.slide-main .flexslider .slides img {height: 330px;}
	.lead-main {top: 15px;}
	.lead-main .lead {width: 50%;}
	.lead .moduletable-lead {padding: 20px;}
	.lead .moduletable-lead h3 {font-size: 23px;}
	.lead .moduletable-lead #frm_lead p {font-size: 15px;line-height: normal;margin-bottom: 5px;}
	.position a {font-size: 15px;line-height: 13px;}
	.content p {font-size: 14px;}
	.content ul li {font-size: 16px;margin-right: 10px;padding: 0 0 0 15px;line-height: normal;}
	.right-0 h3, .right-1 h3 {font-size: 17px;}
	.right-1 .acymailing_introtext {font-size: 14px;margin-bottom: 10px !important;}
	.acymailing_form input.inputbox {height: 30px;}
	.acymailing_form input.btn {height: 30px;width: 100px;padding: 0px;}
	.bottom-main .bottom-0 h3 {background: url(../images/bg_h3.png) no-repeat;height: 77px; margin: 0 -9px 20px;text-indent: -9999px;}
}

@media only screen and (min-width: 568px) and (max-width: 767px) {
	.call-main {box-shadow: 4px 0 4px #e1dfdf;}
	.header-main {padding-top: 4px;}
	.logo .custom {position: relative;top: 0px;text-align: center;;}
	.logo .custom img {max-height: 135px;}
	.slide-main .flexslider .slides img {}
	.header .menu-nav {padding: 0px;position: absolute;top: 0px;left: 0px;width: 100%;}
	.menu-nav .navbar-default {min-height: 34px;margin-bottom: 0px;background: none;}
	.menu-nav .navbar-default .navbar-header {margin: 0px;}
	.menu-nav .navbar-default .navbar-toggle {background: none;border: none;margin: 10px 0 0 10px;padding: 0px;float: none;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle span.icon-bar {background: #eb2227;width: 31px;height: 5px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
	.menu-nav .navbar-toggle .icon-bar + .icon-bar {margin-top: 2px;}
	.menu-nav .navbar-default .navbar-collapse {background: #FFF;border: none;margin: 0px;padding: 0 10px;position: absolute;width: 100%;z-index: 99999;top: 41px;}
	.menu-nav .navbar-default .navbar-collapse ul {}
	.menu-nav .navbar-default .navbar-collapse ul li {display: block;border-left: 0px;padding: 10px;}
	.menu-nav .navbar-default .navbar-collapse ul li.active, .menu-nav .navbar-default .navbar-collapse ul li:hover {background: #535555;}
	.menu-nav .navbar-default .navbar-collapse ul li a {text-align: left;padding: 5px 0px;}
	.menu-nav .navbar-default .navbar-collapse ul li.active a, .menu-nav .navbar-default .navbar-collapse ul li:hover a {color: #FFF;}
	.lead-main {position: relative;top: 0px;}
	.lead .moduletable-lead {padding-left: 60px;padding-right: 60px;}
	.lead .moduletable-lead h3 {font-size: 29px;}
	.lead .moduletable-lead h3 span {color: #676866;}
	.lead .moduletable-lead #frm_lead p {color: #676866;}
	.position {padding-left: 60px;padding-right: 60px;}
	.position .col-sm-3 {width: 50%;float: left;  margin: 0 0 21px;}
	.position .col-sm-3 p img {width: 100%;}
	.content-main {padding: 0 60px;}
	.itemid-101 .content ul {width: 50%;float: left;}
	.itemid-101 .content ul li {margin-right: 20px;padding: 0 0 0 20px;}
	.right-1 {margin-left: -10px;margi-right: -10px;content: " ";display: table;clear: both;}
	.right-1 .moduletable {float: left;width: 50%;padding-left: 10px;padding-right: 10px;}
	.bottom .bottom-0, .bottom .bottom-1, .bottom .bottom-2 {width: 50%;margin: 0 auto 50px auto;}
	.footer {height: auto;padding: 30px 0;}
	.footer p {line-height: normal;text-align: center;}
	.bottom-0 p {font-size: 11px;}
	.bottom-main .bottom-0 h3 {background: url(../images/bg_h3.png) no-repeat;height: 77px;margin: 0 0 20px 0;text-indent: -9999px;}
	.bottom-main h3 {margin-bottom: 20px;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	.call-main {box-shadow: 4px 0 4px #e1dfdf;height: auto;}
	.call p {text-align: center;line-height: normal;margin-left: 35px;}
	.call p a {display: block;}
	.header-main {padding-top: 4px;}
	.logo .custom {position: relative;top: 0px;text-align: center;;}
	.logo .custom img {max-height: 135px;}
	.slide-main .flexslider .slides img {}
	.header .menu-nav {padding: 0px;position: absolute;top: 0px;left: 0px;width: 100%;}
	.menu-nav .navbar-default {min-height: 34px;margin-bottom: 0px;background: none;}
	.menu-nav .navbar-default .navbar-header {margin: 0px;}
	.menu-nav .navbar-default .navbar-toggle {background: none;border: none;margin: 10px 0 0 10px;padding: 0px;float: none;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle span.icon-bar {background: #eb2227;width: 31px;height: 5px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
	.menu-nav .navbar-toggle .icon-bar + .icon-bar {margin-top: 2px;}
	.menu-nav .navbar-default .navbar-collapse {background: #FFF;border: none;margin: 0px;padding: 0 10px;position: absolute;width: 100%;z-index: 99999;top: 41px;}
	.menu-nav .navbar-default .navbar-collapse ul {}
	.menu-nav .navbar-default .navbar-collapse ul li {display: block;border-left: 0px;padding: 10px;}
	.menu-nav .navbar-default .navbar-collapse ul li.active, .menu-nav .navbar-default .navbar-collapse ul li:hover {background: #535555;}
	.menu-nav .navbar-default .navbar-collapse ul li a {text-align: left;padding: 5px 0px;}
	.menu-nav .navbar-default .navbar-collapse ul li.active a, .menu-nav .navbar-default .navbar-collapse ul li:hover a {color: #FFF;}
	.lead-main {position: relative;top: 0px;}
	.lead .moduletable-lead {padding-left: 0px;padding-right: 0px;}
	.lead .moduletable-lead h3 {font-size: 29px;}
	.lead .moduletable-lead h3 span {color: #676866;}
	.lead .moduletable-lead #frm_lead p {color: #676866;}
	.position {padding-left: 0px;padding-right: 0px;}
	.position .col-sm-3 {width: 100%;float: left;   margin: 0 0 12px;}
	.position .col-sm-3 p img {width: 100%;}
	.content-main {padding: 0px;}
	.itemid-101 .content ul {width: 100%;float: left;}
	.itemid-101 .content ul li {margin-right: 20px;padding: 0 0 0 20px;}
	.right-1 {margin-left: -10px;margi-right: -10px;content: " ";display: table;clear: both;}
	.right-1 .moduletable {float: left;width: 100%;padding-left: 10px;padding-right: 10px;}
	.bottom .bottom-0, .bottom .bottom-1, .bottom .bottom-2 {width: 85%;margin: 0 auto 50px auto;}
	.footer {height: auto;padding: 30px 0;}
	.footer p {line-height: normal;text-align: center;}
	.bottom-0 p {font-size: 11px;}
	.bottom-main .bottom-0 h3 {background: url(../images/bg_h3.png) no-repeat;height: 77px;margin: 0 0 20px 0;text-indent: -9999px;}
	.bottom-main h3 {margin-bottom: 20px;}
}